package com.seatel.mobilehall.ui.login.model;

public class ImageUploadModel {
	private String fieldname;
	private String path;
	private String filename;
	private int size;
	private String originalname;
	private String destination;
	private String mimetype;
	private String encoding;

	public void setFieldname(String fieldname){
		this.fieldname = fieldname;
	}

	public String getFieldname(){
		return fieldname;
	}

	public void setPath(String path){
		this.path = path;
	}

	public String getPath(){
		return path;
	}

	public void setFilename(String filename){
		this.filename = filename;
	}

	public String getFilename(){
		return filename;
	}

	public void setSize(int size){
		this.size = size;
	}

	public int getSize(){
		return size;
	}

	public void setOriginalname(String originalname){
		this.originalname = originalname;
	}

	public String getOriginalname(){
		return originalname;
	}

	public void setDestination(String destination){
		this.destination = destination;
	}

	public String getDestination(){
		return destination;
	}

	public void setMimetype(String mimetype){
		this.mimetype = mimetype;
	}

	public String getMimetype(){
		return mimetype;
	}

	public void setEncoding(String encoding){
		this.encoding = encoding;
	}

	public String getEncoding(){
		return encoding;
	}

	@Override
 	public String toString(){
		return 
			"ImageUploadModel{" +
			"fieldname = '" + fieldname + '\'' + 
			",path = '" + path + '\'' + 
			",filename = '" + filename + '\'' + 
			",size = '" + size + '\'' + 
			",originalname = '" + originalname + '\'' + 
			",destination = '" + destination + '\'' + 
			",mimetype = '" + mimetype + '\'' + 
			",encoding = '" + encoding + '\'' + 
			"}";
		}
}
